/*     122238 : 실선      */
.solid_line__122238__ {box-sizing:border-box; display:block; position:relative; width:100%; height:52px;}
.solid_line__122238__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__122238__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__122238__ {height:25px;}
}

/*     111101 : 실선      */
.solid_line__111101__ {box-sizing:border-box; display:block; position:relative; width:100%; height:52px;}
.solid_line__111101__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__111101__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__111101__ {height:25px;}
}

/*     121069 : 장문 텍스트      */
.textarea__121069__ p {
	display:block;margin:0;padding:0;
	font-size:1px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__121069__ p {font-size:1px}
}

